﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace mysite.Models
{
    using System;
    using System.Collections.Generic;
    using System.ComponentModel.DataAnnotations;

    public partial class meeting
    {
        public int IdMeeting { get; set; }

        [Display(Name = " ظرفیت ")]
        public int CapacityMeeting { get; set; }

        [Display(Name = "تاریخ همایش")]
        public string DateMeeting { get; set; }

        [Display(Name = "محل همایش")]
        public string LocationMeeting { get; set; }

        [Display(Name = "موضوع")]
        public string TopicMeeting { get; set; }
    }
}
